/*
 * $Id: MenuEntry.java,v 1.1 2010/10/20 18:34:16 david Exp $
 * $Log: MenuEntry.java,v $
 * Revision 1.1  2010/10/20 18:34:16  david
 * *** empty log message ***
 *
 * Revision 1.1  2010/10/18 18:39:22  david
 * *** empty log message ***
 *
 * 
 */
package bank.textui.bankaccount;

/**
 * Menu entries.
 */
@SuppressWarnings("nls")
public class MenuEntry {

	/** Menu title. */
	public static final String TITLE = "Operações Conta";

	/**
	 * Create a savings account in a bank account.
	 */
	public static final String CREATE_SAVINGS_ACCOUNT = "Adicionar conta poupança";

	/**
	 * Entry for removing accounts.
	 */
	public static final String REMOVE_ACCOUNT = "Remover Conta";

	/**
	 * Entry for showing clients.
	 */
	public static final String SHOW_ACCOUNT_CLIENTS = "Mostrar Titulares";

	/**
	 * Entry for showing all savings accounts.
	 */
	public static final String SHOW_ALL_SAVINGS_ACCOUNTS = "Mostrar contas poupança";

	/**
	 * Entry for showing a specific savings account.
	 */
	public static final String SHOW_SAVINGS_ACCOUNT = "Ver conta poupança";

	/**
	 * Entry for making deposits.
	 */
	public static final String DEPOSIT = "Depositar";

	/**
	 * Entry for making withdrawals.
	 */
	public static final String WITHDRAW = "Levantar";
}